<?php
$this->load_template('_header.php');
$this->load_template('_top.php');
?>
<script>
var txtloading = '<?php echo $this->lang('global_txtloading'); ?>';
var txtclose = '<?php echo $this->lang('global_txtclose'); ?>';
var txtnext = '<?php echo $this->lang('global_txt_next'); ?>';
var txtprevious = '<?php echo $this->lang('global_txt_prev'); ?>';
var txtof = '<?php echo $this->lang('global_txt_of'); ?>';
var txtloading = '<?php echo $this->lang('global_txtloading'); ?>';
var msgnocomment = '<?php echo $this->lang('global_msg_txtwithoutcomment');?>';
var txt_norequest = '<?php echo $this->lang('global_txt_no_request') ?>';
</script>
<script type="text/javascript" src="<?php echo $C->SITE_URL?>themes/<?php echo $C->THEME; ?>/js/js_dashboard.js"></script>
<script type="text/javascript" src="<?php echo $C->SITE_URL; ?>themes/<?php echo $C->THEME; ?>/js/jquery.magnific-popup.js"></script>
<script type="text/javascript" src="<?php echo $C->SITE_URL?>themes/<?php echo $C->THEME; ?>/js/js_profile.js"></script>
<div id="generalspace">
        
    <div id="container">

    	<div style="position:relative; float:left;">

            <div><?php $this->load_template('_header-group.php'); ?></div>
    
            <div>
        
                <div id="column1"><?php $this->load_template('_verticalmenu-group.php'); ?></div>
                
                <div id="column2">          
                
                    <div id="profile2">
                    
                    	<div>
                    	<?php 
						if ($D->is_logged == 1) {

							if ($D->is_my_group) {
								$this->load_template('_writestatus-groups.php');
							} else {
								if ($D->group->who_write_posts == 1 && $D->i_administrator_group) {
									$this->load_template('_writestatus-groups.php');
								} else {
									if ($D->group->who_write_posts == 0 && $D->iammember) {
										$this->load_template('_writestatus-groups.php');
									}
								}
							}							

						} 
						?>
                        </div>
                        
                        <?php if (!empty($D->htmlResult)) { ?>
                        
                        <div><?php echo $D->htmlResult; ?></div>
                        
                        
                        <?php if ($D->totalactivities > $C->NUM_ACTIVITIES_PAGE) { ?>
                        
                        <div id="moreitems"></div>
                        
                        <div><input name="numitems" type="hidden" id="numitems" value="<?php echo $D->numactivities?>" /></div>
                        
                        <div id="moreitemsbar" class="mrg30T mrg10B">
                            <div class="centered">
                                <span id="bmore" class="bwhite rounded"><?php echo $this->lang('global_txt_morestories')?></span>
                                <span id="morepreload" class="hide"><img src="<?php echo $C->SITE_URL?>themes/<?php echo $C->THEME; ?>/imgs/preload.gif" /></span>
                            </div>
                        </div>
                        <script>
                            var idu = <?php echo $D->group->idgroup ?>;
                            var itemperpage = <?php echo $C->NUM_ACTIVITIES_PAGE ?>;
                            var txt_norequest = '<?php echo $this->lang('global_txt_no_request') ?>';
                            $('#bmore').click(function(){
                                reloadinfo_profile('activities-group-videos');
                                return false;
                            });
							
							<?php if ($C->INFINITE_SCROLL) { ?>
							var stoprealod = 0;
							$(window).scroll(function() {
								thewindow = $(document).width();
								if (thewindow>768) {
									if (($(window).scrollTop() + $(window).height()) > ($(document).height() - $('#footsite').height() - 100)) {
										if (stoprealod == 0) {
											stoprealod = 1;
											reloadinfo_profile('activities-group-videos');
											return false;
										}
									}
								}
							});
							<?php } ?>
                        </script>
                
                        <?php } ?>
                        
                        
                        <?php } else {?>
                        
                        <div><?php $this->load_template('__page-info-register.php');?></div>
                        
                        <?php } ?>
                    
                    </div>
                
                </div>
            
            </div>
        
        </div>
        
		<div id="divseparator" class="sh"></div>
        
        <div id="column3"><?php $this->load_template('_accessories.php'); ?></div>
        
        <div class="sh"></div>
    
    </div>
            
</div>

<?php
$this->load_template('_foot.php');
$this->load_template('_footer.php');
?>